MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002011ATutor- no cat -public2005-07-26 07:112005-08-09 10:15
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0002011: Send Message to instructor
DescriptionThe Send Message link on the public Course Browser should possibly be removed. A use can't send a message if they're not logged in. Maybe the contact instructor form should be used here instead.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships
related to 0001993closeduser2 contact instructor 
related to 0002009closeduser2 send message redirect 

-  Notes
(0001497)
heidi (developer)
2005-07-26 07:51

agreed, this one and the 'send message' on my start page should be to 'contact instructor' via email form.
(0001541)
user2
2005-08-08 06:59

greg?

- Issue History
Date Modified Username Field Change
2005-07-26 07:11 user2 New Issue
2005-07-26 07:11 user2 Apache Version => 1.3.x
2005-07-26 07:11 user2 PHP Version => 4.3.2
2005-07-26 07:48 user2 Relationship added related to 0001993
2005-07-26 07:51 heidi Note Added: 0001497
2005-07-27 07:46 user2 Relationship added related to 0002009
2005-08-08 06:59 user2 Note Added: 0001541
2005-08-09 10:14 user2 Status new => resolved
2005-08-09 10:14 user2 Fixed in Version => 1.5.1
2005-08-09 10:14 user2 Resolution open => fixed
2005-08-09 10:14 user2 Assigned To => user2
2005-08-09 10:15 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker